.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-dc9077a1-abc1-f4f4-c300-1076d214ef87 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7eac4a86-26a7-f57c-bbdf-c01ea1380bb0 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: -1.75rem !important;
}
